.main_wrap.education .education_intro_title {
  color: #58626d;
  font-size: 14px;
  margin-bottom: 20px;
}
.main_wrap.education #education_reports #education_reports_table {
  width: 97%;
  margin: 0 auto;
}
.main_wrap.education #education_reports #education_reports_table td {
  width: 50%;
  vertical-align: top;
  border: 1px solid #f5f5f5;
}
.main_wrap.education #education_reports #education_reports_table .report {
  margin-bottom: 20px;
}
.main_wrap.education #education_reports #education_reports_table .report .report-title {
  font-size: 16px;
  line-height: 55px;
  text-align: center;
  font-weight: bold;
  border-bottom: 1px solid #f5f5f5;
  margin-bottom: 30px;
}
.main_wrap.education #education_reports #education_reports_table .report .report-columns.report-ins-columns .report-column .report-column-title {
  color: #8ea561;
}
.main_wrap.education #education_reports #education_reports_table .report .report-columns.report-students-columns .report-column .report-column-title {
  color: #5e8ec6;
}
.main_wrap.education #education_reports #education_reports_table .report .report-columns .report-column {
  float: right;
  margin-bottom: 30px;
  width: 30%;
  margin-right: 2.5%;
}
.main_wrap.education #education_reports #education_reports_table .report .report-columns .report-column .report-column-icon {
  width: 48px;
  height: 48px;
  margin: 0 auto 10px auto;
}
.main_wrap.education #education_reports #education_reports_table .report .report-columns .report-column .report-column-title {
  text-align: center;
  font-size: 1.3em;
  margin-bottom: 10px;
}
.main_wrap.education #education_reports #education_reports_table .report .report-columns .report-column .report-column-total {
  text-align: center;
  font-size: 2.2em;
  color: #535f6b;
}
.main_wrap.education #education_reports #education_reports_table .report .report-columns .report-column .report-column-sub-title {
  text-align: center;
  font-size: 1.2em;
  color: #c0c4c8;
  margin-bottom: 10px;
}
.main_wrap.education .education_feed_subtext {
  text-align: right;
  font-size: 0.9em;
  color: #e06666;
  margin: 10px 0 ;
}
.main_wrap.education .address_box_wrap h2 {
  font-size: 1em;
  margin: 0;
  padding: 0;
  font-weight: inherit;
}
.main_wrap.education .address_box_wrap .title-with-icon div,
.main_wrap.education .address_box_wrap .title-with-icon h2 {
  display: inline-block;
  vertical-align: top;
}
.main_wrap.education .address_box_wrap .title-with-icon.education_school_feed div,
.main_wrap.education .address_box_wrap .title-with-icon.education_school_feed h2 {
  line-height: 30px;
}
.main_wrap.education .education_feed {
  height: 240px;
  overflow-y: auto;
}
.main_wrap.education .education_feed::-webkit-scrollbar {
  width: 1em;
}
.main_wrap.education .education_feed::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
.main_wrap.education .education_feed::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
.main_wrap.education .education_feed table.education-feed-table {
  width: 100%;
  text-align: center;
}
.main_wrap.education .education_feed table.education-feed-table thead th {
  height: 30px;
  font-size: 1.1em;
  border-bottom: 1px solid #e8e8e8;
  cursor: pointer;
  /*replace the content value with the
  corresponding value from the list below*/
  position: relative;
}
.main_wrap.education .education_feed table.education-feed-table thead th i:before {
  content: "\f0dc";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  /*--adjust as necessary--*/
  color: #000;
  font-size: 1.1em;
  padding-right: 0.5em;
}
.main_wrap.education .education_feed table.education-feed-table thead th.headerSortDown i:before {
  content: "\f0dd";
}
.main_wrap.education .education_feed table.education-feed-table thead th.headerSortUp i:before {
  content: "\f0de";
}
.main_wrap.education .education_feed table.education-feed-table thead th .feed-filter-content {
  display: none;
  width: 100%;
  max-height: 200px;
  background: white;
  border: 1px solid #ff6600;
  border-radius: 6px;
  position: absolute;
  top: 25px;
  right: 0;
  overflow: auto;
  z-index: 999;
}
.main_wrap.education .education_feed table.education-feed-table thead th .feed-filter-content::-webkit-scrollbar {
  width: 1em;
}
.main_wrap.education .education_feed table.education-feed-table thead th .feed-filter-content::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
.main_wrap.education .education_feed table.education-feed-table thead th .feed-filter-content::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
.main_wrap.education .education_feed table.education-feed-table thead th .feed-filter-content .feed-filter-line {
  color: #6E6E6E;
}
.main_wrap.education .education_feed table.education-feed-table thead th .feed-filter-content .feed-filter-line:hover {
  background: #FCF8F8;
}
.main_wrap.education .education_feed table.education-feed-table thead th .feed-filter-content .feed-filter-line .feed-filter-line-censor {
  float: right;
  width: 20px;
  padding: 5px 0;
}
.main_wrap.education .education_feed table.education-feed-table thead th .feed-filter-content .feed-filter-line .feed-filter-line-label {
  float: right;
  width: calc(80%);
  padding: 5px 0;
}
.main_wrap.education .education_feed table.education-feed-table thead th .feed-filter-content .feed-filter-line .feed-filter-line-label:after {
  content: '';
  clear: both;
}
.main_wrap.education .education_feed table.education-feed-table thead th .feed-filter-content .feed-filter-line .clear {
  clear: both;
}
.main_wrap.education .education_feed table.education-feed-table tbody tr {
  height: 30px;
  color: #535f6b;
  font-sise: 1em;
  overflow: hidden;
  text-overflow: ellipsis;
}
.main_wrap.education .education_feed table.education-feed-table tbody tr td {
  border-bottom: 1px solid #e8e8e8;
}
.main_wrap.education .education_feed table.education-feed-table tbody tr td a {
  text-decoration: none;
  color: #000;
}
.main_wrap.education .education_feed table.education-feed-table tbody tr td i.my-feed-map-marker {
  color: #ff6600;
  font-size: 1.6em;
  padding-right: 5px;
}
.main_wrap.education .education_feed table.education-feed-table tbody tr:last-child td {
  border: none;
}
.main_wrap.education .education_feed table.education-feed-table tbody tr.education_no_result td > div {
  margin: 20px auto;
}
.main_wrap.education .education_feed table.education-feed-table tbody tr.education_no_result td > div div.title {
  font-size: 2em;
  color: #FF6600;
  text-align: center;
}
.main_wrap.education .education_feed table.education-feed-table tbody tr.education_no_result:hover td {
  cursor: auto;
  background: white;
}
.main_wrap.education .education_feed table.education-feed-table tbody tr:hover td {
  cursor: pointer;
  background: #e8e8e8;
}
.main_wrap.education .education_feed table.education-feed-table tbody tr:hover td:nth-child(2) a {
  text-decoration: underline;
  color: #ff6600;
}
.main_wrap.education .education_feed .filter-table-no-result {
  display: none;
  margin: 10px 0;
}
.main_wrap.education .education_feed .filter-table-no-result img {
  width: 118px;
  height: 118px;
  margin: 0 auto;
  display: block;
}
.main_wrap.education .education_feed .filter-table-no-result .title {
  text-align: center;
  font-size: 2em;
  color: #FF6600;
}
.main_wrap.education .education_feed#education_kindergarden_feed table tbody tr td {
  cursor: auto;
}
.main_wrap.education .education_feed#education_kindergarden_feed table tbody tr:hover td {
  cursor: auto;
  background: white;
}
.main_wrap.education .education_feed#education_kindergarden_feed table tbody tr:hover td:nth-child(2) a {
  text-decoration: none;
  color: black;
}
.main_wrap.education .education_map .education_map_container {
  width: 100%;
  height: 300px;
}
.main_wrap.education .institute-info-wrap {
  margin: 30px 0;
  padding-right: 10px;
}
.main_wrap.education .institute-info-wrap .institute-info {
  float: right;
  width: 60%;
}
.main_wrap.education .institute-info-wrap .institute-info .institute-data-column {
  float: right;
  width: 40%;
  margin: 10px 0 10px 5%;
}
.main_wrap.education .institute-info-wrap .institute-info .institute-data-column .line {
  margin-right: 5%;
  font-size: 1.2em;
  line-height: 1.6em;
  color: #535f6b;
}
.main_wrap.education .institute-info-wrap .institute-info .institute-data-column .line .title {
  float: right;
  width: 45%;
}
.main_wrap.education .institute-info-wrap .institute-info .institute-data-column .line .value {
  float: right;
  width: 55%;
  font-weight: bold;
}
.main_wrap.education .institute-info-wrap .institute-info .institute-data-column .line .value .mail-link {
  color: #FF6600;
}
.main_wrap.education .institute-info-wrap .map {
  float: left;
  margin: 0 10px;
  width: 250px;
  height: 250px;
}
.main_wrap.education .institute-avg-wrap {
  margin: 20px auto;
}
.main_wrap.education .institute-avg-wrap table {
  margin: 0 auto;
}
.main_wrap.education .institute-avg-wrap table .institute-avg-column {
  width: 30%;
  border: 1px solid #e8e8e8;
  border-radius: 6px;
  vertical-align: top;
}
.main_wrap.education .institute-avg-wrap table .institute-avg-column .group-title {
  text-align: center;
  font-size: 1.4em;
  font-weight: bold;
  padding: 20px 0;
  border-bottom: 1px solid #e8e8e8;
}
.main_wrap.education .institute-avg-wrap table .institute-avg-column.students_avg .institute-avg-data {
  margin: 20px 0;
}
.main_wrap.education .institute-avg-wrap table .institute-avg-column.students_avg .institute-avg-data .institute-avg-row {
  width: 100%;
  line-height: 40px;
}
.main_wrap.education .institute-avg-wrap table .institute-avg-column.students_avg .institute-avg-data .institute-avg-row .title {
  float: right;
  width: 65%;
  margin-right: 5%;
  font-size: 1.2em;
}
.main_wrap.education .institute-avg-wrap table .institute-avg-column.students_avg .institute-avg-data .institute-avg-row .value {
  float: left;
  width: 30%;
  text-align: center;
  color: #535f6b;
  font-size: 2em;
}
.main_wrap.education .institute-avg-wrap table .institute-avg-column .no-data-label {
  margin: 20px 0;
  font-size: 1.7em;
  text-align: center;
  color: #babfc4;
}
.main_wrap.education .institute-avg-wrap table .institute-avg-column.climate-avg .climate-avg-content {
  width: 90%;
  margin: 0 auto;
}
.main_wrap.education .institute-avg-wrap table .institute-avg-column.climate-avg .climate-avg-content .climate-avg-column {
  float: right;
  width: 50%;
}
.main_wrap.education .institute-avg-wrap table .institute-avg-column.climate-avg .climate-avg-content .climate-avg-column .icon {
  margin: 5px auto;
  width: 48px;
}
.main_wrap.education .institute-avg-wrap table .institute-avg-column.climate-avg .climate-avg-content .climate-avg-column .avg-label {
  text-align: center;
  font-size: 1.2em;
  color: #5386c2;
  margin-bottom: 5px;
}
.main_wrap.education .institute-avg-wrap table .institute-avg-column.climate-avg .climate-avg-content .climate-avg-column .value {
  font-size: 2em;
  text-align: center;
}
.main_wrap.education .institute-avg-wrap table .institute-avg-column.climate-avg .climate-avg-content .climate-avg-column .value.color-red {
  color: #ff0000;
}
.main_wrap.education .institute-avg-wrap table .institute-avg-column.climate-avg .climate-avg-content .climate-avg-column .value.color-green {
  color: #26a347;
}
.main_wrap.education .institute-avg-wrap table .institute-avg-column.climate-avg .climate-avg-content .climate-avg-column .avg-sub-title {
  font-size: 1em;
  color: #a9afb5;
  text-align: center;
  margin-bottom: 5px;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper {
  margin: 20px auto 0 auto;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-container {
  width: 100%;
  height: 50px;
  position: relative;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-container .tab {
  position: absolute;
  z-index: 4000;
  width: 27%;
  height: 40px;
  border: 1px solid #c6c6c6;
  border-bottom: none;
  border-radius: 6px 6px 0 0;
  background: white;
  cursor: pointer;
  bottom: 0;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-container .tab.active {
  z-index: 6000;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-container .tab.tab-priority-1 {
  right: 1%;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-container .tab.tab-priority-2 {
  right: 29%;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-container .tab .tab-icon {
  float: right;
  margin-right: 2%;
  margin-top: 8px;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-container .tab .tab-text {
  float: right;
  margin: 0 2% 0 2%;
  text-align: right;
  font-size: 1.6em;
  color: #5386c2;
  line-height: 40px;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-container .separate-tab-line {
  position: absolute;
  z-index: 5000;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 3px;
  background: #5386c2;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-content-container .tab-content {
  display: none;
  margin: 10px 0 0;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-content-container .tab-content.active {
  display: block;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-content-container .tab-content .row {
  line-height: 35px;
  border-top: 1px solid #e8e8e8;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-content-container .tab-content .row:last-child {
  border-bottom: 1px solid #e8e8e8;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-content-container .tab-content .row .title {
  float: right;
  margin-right: 5%;
  font-size: 1.2em;
  color: #535f6b;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-content-container .tab-content .row .all_state-val,
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-content-container .tab-content .row .institution-val {
  float: left;
  width: 15%;
  font-size: 1.2em;
  text-align: center;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-content-container .tab-content .row .all_state-val {
  margin-left: 5%;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-content-container .tab-content .row .institution-val {
  margin-left: 2%;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-content-container .tab-content .row .institution-val.color-red {
  color: #ff3333;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-content-container .tab-content .row .institution-val.color-green {
  color: #009d34;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-content-container .tab-content .row.headline {
  border-top: none;
  font-weight: bold;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-content-container .tab-content .row.headline .title {
  width: 30%;
  text-align: center;
}
.main_wrap.education .institute-summary-measure-wrap .component-wrapper .tabs-content-container .tab-content .row.total-counters {
  font-weight: bold;
  background: #f5f5f5;
  border-top: none;
}
.main_wrap.education .education-institution-meizav-score-wrap {
  margin: 0 0 30px 0;
}
.main_wrap.education .education-institution-meizav-score-wrap > table {
  width: 95%;
  margin: 0 auto;
}
.main_wrap.education .education-institution-meizav-score-wrap > table th,
.main_wrap.education .education-institution-meizav-score-wrap > table td {
  text-align: center;
}
.main_wrap.education .education-institution-meizav-score-wrap > table th {
  color: #4f88c2;
  line-height: 3em;
  font-size: 1.2em;
  border-bottom: 1px solid #f6f6f6;
}
.main_wrap.education .education-institution-meizav-score-wrap > table td {
  color: #6f7983;
  line-height: 2em;
  font-size: 1.4em;
  font-weight: bold;
  border-bottom: 1px solid #f6f6f6;
}
.main_wrap.education .education-institution-students-statistics-wrap {
  width: 90%;
  margin: 30px auto;
}
.main_wrap.education .education-institution-students-statistics-wrap .measurement {
  float: right;
  width: 33.333%;
  text-align: center;
}
.main_wrap.education .education-institution-students-statistics-wrap .measurement .measurement-title {
  color: #5285bb;
  font-size: 1.5em;
}
.main_wrap.education .education-institution-students-statistics-wrap .measurement .measurement-value {
  color: #6d767e;
  font-size: 1.5em;
  margin-top: 10px;
}
